<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Left-Menu</title>

        <h:outputStylesheet name="menuStyle.css" library="css" />

    </h:head>
    <h:body>
                 <h:form>
                    <p:menu class="menuleft">
                            <p:menuitem value="Registrar Alumno" url="registroAlumno_participante.xhtml" />
                        </p:menu>
                
                </h:form>
    </h:body>
</html>

